table.problemschach { line-height: 0; width:auto !important; border-collapse: collapse; border: 2px outset #444444; border-spacing: 0px; out}
table.problemschach tr  { margin:0 !important; padding:0 !important }
table.problemschach td  { margin:0 !important; padding:0 !important }
table.problemschach img  { margin:0 !important; padding:0 !important }

.nav-items { width: 100% }
.jev_monthy { width: 100% }
table.cal_table, table.cal_top_day_names { min-width: 100% !important; width: 100% !important }
table.cal_table, table.cal_top_day_names { word-break: break-all; }
td.cal_daynames { min-wdth: 14%; width: 14% !important; }
.cal_top_day_names td { width: 14% !important; }
